/* (c) Copyright 2026 Acellus Corporation */
/* ************************************************************************************* */
/* ************************************************************************************* */

a { cursor: pointer; }

body {
    min-width: initial;
    margin: 0;
    background-color: #f1f1f1;
}

td { text-align: left; }

/* ************************************************************************************* */

.container {
    min-height: calc(100vh - 200px);
    margin-bottom: 20px;
    padding: 40px;
    background-color: #ffffff;
    border-radius: 5px;
}

.copyFooter { font-family: Arial, Helvetica, Verdana, sans-serif; color: #808080; font-size: 11px; font-weight: normal; }

/* ************************************************************************************* */

.entryRow { margin: 2rem 0; }

.entryRow2 { margin: 3rem 0; }

/* ************************************************************************************* */

.err_msg_div {
    padding: 5px;
    border: solid 2px #ffd61f;
    border-radius: 5px;
    background-color: #ffffa3;
    color: #0873bd;
    font-family: arial, helvetica, calibri, verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    white-space: normal;
}

.err_msg_red_div {
    padding: 5px;
    border: solid 2px #ff531f;
    border-radius: 5px;
    background-color: #ffe0dd;
    color: #1f394a;
    font-family: arial, helvetica, calibri, verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    white-space: normal;
}

.err_msg_div a,
.err_msg_div a:hover,
.err_msg_div a:link,
.err_msg_div a:visited,
.err_msg_red_div a,
.err_msg_red_div a:hover,
.err_msg_red_div a:link,
.err_msg_red_div a:visited {
    color: #0873bd;
    text-decoration: underline;
    cursor: pointer;
}

/* ************************************************************************************* */

.listItemBlk { color: #000000; }

.listItemGray { color: #a3a3a3; }

/* ************************************************************************************* */

.mouseOver_div {
    padding: 5px;
    max-width: 300px;
    border: 1px solid #5c5c5c;
    border-radius: 5px;
    background-color: #f5f5f5;
    color: #363636;
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    white-space: normal;
    z-index: 50;
}

/* ************************************************************************************* */

.nwbCTD { font-weight: bold; text-align: center; white-space: nowrap; }

.nwbLTD { font-weight: bold; text-align: left; white-space: nowrap; }

.nwbRTD { font-weight: bold; text-align: right; white-space: nowrap; }

.nwCTD { text-align: center; white-space: nowrap; }

.nwLTD { text-align: left; white-space: nowrap; }

.nwRTD { text-align: right; white-space: nowrap; }

/* ************************************************************************************* */

hr.separator { margin: 1rem 0 2rem; }

/* ************************************************************************************* */
/* ************************************************************************************* */
